package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 数据统计-电量指标
 */
public class ElectricIndexList {
    /**
     * 月份
     */
    private String dateMonth;

    /**
     * 充电量
     */
    private BigDecimal chargeEnergy;

    /**
     * 放电量
     */
    private BigDecimal disChargeEnergy;

    public String getDateMonth() {
        return dateMonth;
    }

    public void setDateMonth(String dateMonth) {
        this.dateMonth = dateMonth;
    }

    public BigDecimal getChargeEnergy() {
        return chargeEnergy;
    }

    public void setChargeEnergy(BigDecimal chargeEnergy) {
        this.chargeEnergy = chargeEnergy;
    }

    public BigDecimal getDisChargeEnergy() {
        return disChargeEnergy;
    }

    public void setDisChargeEnergy(BigDecimal disChargeEnergy) {
        this.disChargeEnergy = disChargeEnergy;
    }
}
